phpMyAdminのアップデート(4.9.5)

phpMyadminの脆弱性情報が公開されています。
アップデートを実施し、万全を期しましょう。

Moderate:
CVE-2020-10802
CVE-2020-10803
CVE-2020-10804

4.9.3 ⇒ 4.9.5

アップデート方法は過去記事と同様

LINEで送る
Pocket

コメントは受け付けていません。